@charset "utf-8";
/* CSS Document */
body {
  font-family: 'Noto Serif JP', san-serif;
}
/*header*/
header {
  height: 100vh;
  background-image: url("../images/header.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
header nav {
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  align-items: center;
  justify-content: center;
}
header nav ul {
  display: flex;
  background-color: white;
  border-radius: 10px;
  margin: 0 20px;
}
header nav ul li {
  margin: 0 20px;
  padding: 20px 20px;
  color: #4DA9FF;
}
header .navP {
  background-color: white;
  border-radius: 10px;
  margin: 0 20px;
}
header .navP p {
  margin: 0 20px;
  padding: 20px;
  color: #4DA9FF;
}
.logo {
  margin: 0 20px;
}
.logo img {
  width: 200px;
}
header nav ul li:hover {
  color: #3D6993;
}
header h1 {
  color: white;
  font-size: 36px;
  letter-spacing: 0.2em;
  line-height: 2em;
}
.title {
  justify-content: center;
  display: flex;
  align-items: center;
  height: 90%;
}
/*headerここまで*/
/*main*/
/*newsSec*/
.newsWrap {
  background-color: white;
  display: flex;
  width: 60%;
  margin: 0 auto;
  align-items: center;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 1;
  position: relative;
  top: -50px;
  justify-content: center;
}
.pickup {
  padding: 0 20px;
}
.pickup img {
  width: 70px;
}
.newsSec time {
  font-size: 12px;
  color: #3D6993;
  padding: 0 10px;
}
.newsWrap p {
  padding: 0 30px;
  color: #4DA9FF;
}
.newsWrap p:hover {
  color: #3D6993;
}
.line {
  padding: 0 10px;
}
.arrow {
  border-radius: 100px;
  border: solid 1px #4DA9FF;
}
.arrow img {
  width: 30px;
  padding: 10px;
}
/*newsSecここまで*/
/*checkupSec*/

.checkupSec ul {
  display: flex;
}
.checkupSec ul li {
	
}
.checkupContents {
  background-color: white;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 50px;
}
.circle {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin: 0 auto;
  background-color: #4DA9FF;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
	
}
.checkupTitle {
  text-align: center;
  padding: 30px;
  color: white;
}
.checkupSec p {
  line-height: 2em;
}
.checkupLogo {
  width: 50px;
  height: 50px;
  margin: 0 auto;
}
.checkupLogo img {
  width: 100%;
  height: 100%;
}
.checkupImg {
  width: 300px;
  height: 250px;
  over-flow: hidden;
  margin: 0 auto;
  padding-bottom: 20px;
}
.checkupImg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

/*checkupSecここまで*/
/*mainここまで*/